Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5963

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5963
Last Modified 26 Jan 2009 12:00:00
Published 23 Jan 2009 02:00:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5963

Summary

Eval injection vulnerability in library/setup/rpc.php in Gravity Getting Things Done (GTD) 0.4.5 and earlier allows remote attackers to execute arbitrary PHP code via the objectname parameter.

Vulnerable Systems

Application

  • Gravity-gtd 0.2

  • Gravity-gtd 0.3

  • Gravity-gtd 0.4

  • Gravity-gtd 0.4.5


References

XF - gravitygtd-rpc-command-execution(47091)

BID - 32646

MILW0RM - 7344

SECUNIA - 32982


Last Updated: 27 May 2016 10:49:00